.credits-items {
	color: #892429;
    overflow: hidden;
    padding-right: 50px;
    padding-top: 30px;
}

.credits-items p {
	font-family: "avenirmedium";
    font-size: 16px;
    margin: 0;
    text-align: center;
}

.credits-items .font-small {
    font-size: 14px;
}

.credits-items .box-center {
	margin: 0 auto;
	width: 600px;
}

.credits-items .box-center .box-center-inner {
	width: 300px;
}